-- MySQL dump 10.14  Distrib 5.5.68-MariaDB, for osx12.0 (x86_64)
--
-- Host: localhost    Database: nutztiere
-- ------------------------------------------------------
-- Server version	5.5.68-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `nutztiere`
--

/*!40000 DROP DATABASE IF EXISTS `nutztiere`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `nutztiere` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `nutztiere`;

--
-- Table structure for table `nutztiere`
--

DROP TABLE IF EXISTS `nutztiere`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nutztiere` (
  `gebiet_name` varchar(30) DEFAULT NULL,
  `tierart` varchar(50) DEFAULT NULL,
  `jahr` int(4) DEFAULT NULL,
  `anzahl` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nutztiere`
--

LOCK TABLES `nutztiere` WRITE;
/*!40000 ALTER TABLE `nutztiere` DISABLE KEYS */;
INSERT INTO `nutztiere` VALUES ('Region Furttal','Schweine [Anz.]',1985,1315),('Region Furttal','Schweine [Anz.]',1990,527),('Region Furttal','Schweine [Anz.]',1996,190),('Region Furttal','Schweine [Anz.]',2000,167),('Region Furttal','Schweine [Anz.]',2005,89),('Region Furttal','Schweine [Anz.]',2007,30),('Region Furttal','Schweine [Anz.]',2008,31),('Region Furttal','Schweine [Anz.]',2009,29),('Region Furttal','Schweine [Anz.]',2010,28),('Region Furttal','Schweine [Anz.]',2011,27),('Region Furttal','Schweine [Anz.]',2012,25),('Region Furttal','Schweine [Anz.]',2013,10),('Region Furttal','Schweine [Anz.]',2014,10),('Region Furttal','Schweine [Anz.]',2015,24),('Region Furttal','Schweine [Anz.]',2016,10),('Region Furttal','Schweine [Anz.]',2017,4),('Region Furttal','Schweine [Anz.]',2018,4),('Region Furttal','Schweine [Anz.]',2019,10),('Region Furttal','Schweine [Anz.]',2020,10),('Region Furttal','Schweine [Anz.]',2021,10),('Region Glattal','Schweine [Anz.]',1985,2355),('Region Glattal','Schweine [Anz.]',1990,1449),('Region Glattal','Schweine [Anz.]',1996,901),('Region Glattal','Schweine [Anz.]',2000,986),('Region Glattal','Schweine [Anz.]',2005,950),('Region Glattal','Schweine [Anz.]',2007,805),('Region Glattal','Schweine [Anz.]',2008,651),('Region Glattal','Schweine [Anz.]',2009,1074),('Region Glattal','Schweine [Anz.]',2010,1440),('Region Glattal','Schweine [Anz.]',2011,1530),('Region Glattal','Schweine [Anz.]',2012,1212),('Region Glattal','Schweine [Anz.]',2013,1468),('Region Glattal','Schweine [Anz.]',2014,1330),('Region Glattal','Schweine [Anz.]',2015,1339),('Region Glattal','Schweine [Anz.]',2016,1282),('Region Glattal','Schweine [Anz.]',2017,1180),('Region Glattal','Schweine [Anz.]',2018,1344),('Region Glattal','Schweine [Anz.]',2019,1099),('Region Glattal','Schweine [Anz.]',2020,1204),('Region Glattal','Schweine [Anz.]',2021,1060),('Region Knonaueramt','Schweine [Anz.]',1985,7434),('Region Knonaueramt','Schweine [Anz.]',1990,6998),('Region Knonaueramt','Schweine [Anz.]',1996,4593),('Region Knonaueramt','Schweine [Anz.]',2000,5543),('Region Knonaueramt','Schweine [Anz.]',2005,6480),('Region Knonaueramt','Schweine [Anz.]',2007,7624),('Region Knonaueramt','Schweine [Anz.]',2008,7563),('Region Knonaueramt','Schweine [Anz.]',2009,7643),('Region Knonaueramt','Schweine [Anz.]',2010,7694),('Region Knonaueramt','Schweine [Anz.]',2011,7224),('Region Knonaueramt','Schweine [Anz.]',2012,7386),('Region Knonaueramt','Schweine [Anz.]',2013,7100),('Region Knonaueramt','Schweine [Anz.]',2014,7331),('Region Knonaueramt','Schweine [Anz.]',2015,7194),('Region Knonaueramt','Schweine [Anz.]',2016,8145),('Region Knonaueramt','Schweine [Anz.]',2017,7800),('Region Knonaueramt','Schweine [Anz.]',2018,8170),('Region Knonaueramt','Schweine [Anz.]',2019,7454),('Region Knonaueramt','Schweine [Anz.]',2020,7389),('Region Knonaueramt','Schweine [Anz.]',2021,7759),('Region Limmattal','Schweine [Anz.]',1985,1021),('Region Limmattal','Schweine [Anz.]',1990,1199),('Region Limmattal','Schweine [Anz.]',1996,657),('Region Limmattal','Schweine [Anz.]',2000,494),('Region Limmattal','Schweine [Anz.]',2005,381),('Region Limmattal','Schweine [Anz.]',2007,388),('Region Limmattal','Schweine [Anz.]',2008,321),('Region Limmattal','Schweine [Anz.]',2009,207),('Region Limmattal','Schweine [Anz.]',2010,239),('Region Limmattal','Schweine [Anz.]',2011,289),('Region Limmattal','Schweine [Anz.]',2012,216),('Region Limmattal','Schweine [Anz.]',2013,251),('Region Limmattal','Schweine [Anz.]',2014,100),('Region Limmattal','Schweine [Anz.]',2015,112),('Region Limmattal','Schweine [Anz.]',2016,4),('Region Limmattal','Schweine [Anz.]',2017,8),('Region Limmattal','Schweine [Anz.]',2018,2),('Region Limmattal','Schweine [Anz.]',2019,2),('Region Limmattal','Schweine [Anz.]',2020,2),('Region Limmattal','Schweine [Anz.]',2021,4),('Region Oberland','Schweine [Anz.]',1985,18326),('Region Oberland','Schweine [Anz.]',1990,15697),('Region Oberland','Schweine [Anz.]',1996,13227),('Region Oberland','Schweine [Anz.]',2000,12622),('Region Oberland','Schweine [Anz.]',2005,9967),('Region Oberland','Schweine [Anz.]',2007,10907),('Region Oberland','Schweine [Anz.]',2008,10795),('Region Oberland','Schweine [Anz.]',2009,9308),('Region Oberland','Schweine [Anz.]',2010,10647),('Region Oberland','Schweine [Anz.]',2011,11891),('Region Oberland','Schweine [Anz.]',2012,11696),('Region Oberland','Schweine [Anz.]',2013,9683),('Region Oberland','Schweine [Anz.]',2014,10808),('Region Oberland','Schweine [Anz.]',2015,10491),('Region Oberland','Schweine [Anz.]',2016,10126),('Region Oberland','Schweine [Anz.]',2017,8735),('Region Oberland','Schweine [Anz.]',2018,8318),('Region Oberland','Schweine [Anz.]',2019,8260),('Region Oberland','Schweine [Anz.]',2020,7214),('Region Oberland','Schweine [Anz.]',2021,6783),('Region Pfannenstiel','Schweine [Anz.]',1985,3955),('Region Pfannenstiel','Schweine [Anz.]',1990,3503),('Region Pfannenstiel','Schweine [Anz.]',1996,3250),('Region Pfannenstiel','Schweine [Anz.]',2000,4344),('Region Pfannenstiel','Schweine [Anz.]',2005,3318),('Region Pfannenstiel','Schweine [Anz.]',2007,2770),('Region Pfannenstiel','Schweine [Anz.]',2008,2723),('Region Pfannenstiel','Schweine [Anz.]',2009,2831),('Region Pfannenstiel','Schweine [Anz.]',2010,2484),('Region Pfannenstiel','Schweine [Anz.]',2011,2707),('Region Pfannenstiel','Schweine [Anz.]',2012,2574),('Region Pfannenstiel','Schweine [Anz.]',2013,1905),('Region Pfannenstiel','Schweine [Anz.]',2014,2508),('Region Pfannenstiel','Schweine [Anz.]',2015,2325),('Region Pfannenstiel','Schweine [Anz.]',2016,2527),('Region Pfannenstiel','Schweine [Anz.]',2017,1470),('Region Pfannenstiel','Schweine [Anz.]',2018,2304),('Region Pfannenstiel','Schweine [Anz.]',2019,1634),('Region Pfannenstiel','Schweine [Anz.]',2020,1694),('Region Pfannenstiel','Schweine [Anz.]',2021,1665),('Region Unterland','Schweine [Anz.]',1985,7679),('Region Unterland','Schweine [Anz.]',1990,7262),('Region Unterland','Schweine [Anz.]',1996,4838),('Region Unterland','Schweine [Anz.]',2000,5883),('Region Unterland','Schweine [Anz.]',2005,4678),('Region Unterland','Schweine [Anz.]',2007,3918),('Region Unterland','Schweine [Anz.]',2008,5753),('Region Unterland','Schweine [Anz.]',2009,4871),('Region Unterland','Schweine [Anz.]',2010,5033),('Region Unterland','Schweine [Anz.]',2011,5811),('Region Unterland','Schweine [Anz.]',2012,5349),('Region Unterland','Schweine [Anz.]',2013,5629),('Region Unterland','Schweine [Anz.]',2014,6272),('Region Unterland','Schweine [Anz.]',2015,5877),('Region Unterland','Schweine [Anz.]',2016,5764),('Region Unterland','Schweine [Anz.]',2017,6764),('Region Unterland','Schweine [Anz.]',2018,6398),('Region Unterland','Schweine [Anz.]',2019,6175),('Region Unterland','Schweine [Anz.]',2020,6352),('Region Unterland','Schweine [Anz.]',2021,6640),('Region Weinland','Schweine [Anz.]',1985,3905),('Region Weinland','Schweine [Anz.]',1990,3071),('Region Weinland','Schweine [Anz.]',1996,2006),('Region Weinland','Schweine [Anz.]',2000,4138),('Region Weinland','Schweine [Anz.]',2005,4683),('Region Weinland','Schweine [Anz.]',2007,4773),('Region Weinland','Schweine [Anz.]',2008,4740),('Region Weinland','Schweine [Anz.]',2009,2916),('Region Weinland','Schweine [Anz.]',2010,2305),('Region Weinland','Schweine [Anz.]',2011,2853),('Region Weinland','Schweine [Anz.]',2012,3008),('Region Weinland','Schweine [Anz.]',2013,2756),('Region Weinland','Schweine [Anz.]',2014,2922),('Region Weinland','Schweine [Anz.]',2015,3102),('Region Weinland','Schweine [Anz.]',2016,2830),('Region Weinland','Schweine [Anz.]',2017,2515),('Region Weinland','Schweine [Anz.]',2018,2538),('Region Weinland','Schweine [Anz.]',2019,1538),('Region Weinland','Schweine [Anz.]',2020,2033),('Region Weinland','Schweine [Anz.]',2021,2183),('Region Winterthur u. Umg.','Schweine [Anz.]',1985,6314),('Region Winterthur u. Umg.','Schweine [Anz.]',1990,4391),('Region Winterthur u. Umg.','Schweine [Anz.]',1996,3610),('Region Winterthur u. Umg.','Schweine [Anz.]',2000,3468),('Region Winterthur u. Umg.','Schweine [Anz.]',2005,3495),('Region Winterthur u. Umg.','Schweine [Anz.]',2007,3032),('Region Winterthur u. Umg.','Schweine [Anz.]',2008,2941),('Region Winterthur u. Umg.','Schweine [Anz.]',2009,5816),('Region Winterthur u. Umg.','Schweine [Anz.]',2010,5441),('Region Winterthur u. Umg.','Schweine [Anz.]',2011,6781),('Region Winterthur u. Umg.','Schweine [Anz.]',2012,6371),('Region Winterthur u. Umg.','Schweine [Anz.]',2013,6044),('Region Winterthur u. Umg.','Schweine [Anz.]',2014,5532),('Region Winterthur u. Umg.','Schweine [Anz.]',2015,5558),('Region Winterthur u. Umg.','Schweine [Anz.]',2016,5176),('Region Winterthur u. Umg.','Schweine [Anz.]',2017,4958),('Region Winterthur u. Umg.','Schweine [Anz.]',2018,5727),('Region Winterthur u. Umg.','Schweine [Anz.]',2019,5144),('Region Winterthur u. Umg.','Schweine [Anz.]',2020,4317),('Region Winterthur u. Umg.','Schweine [Anz.]',2021,4962),('Region Zimmerberg','Schweine [Anz.]',1985,6317),('Region Zimmerberg','Schweine [Anz.]',1990,4992),('Region Zimmerberg','Schweine [Anz.]',1996,3481),('Region Zimmerberg','Schweine [Anz.]',2000,3279),('Region Zimmerberg','Schweine [Anz.]',2005,4135),('Region Zimmerberg','Schweine [Anz.]',2007,3393),('Region Zimmerberg','Schweine [Anz.]',2008,3551),('Region Zimmerberg','Schweine [Anz.]',2009,3534),('Region Zimmerberg','Schweine [Anz.]',2010,3439),('Region Zimmerberg','Schweine [Anz.]',2011,3667),('Region Zimmerberg','Schweine [Anz.]',2012,3413),('Region Zimmerberg','Schweine [Anz.]',2013,3668),('Region Zimmerberg','Schweine [Anz.]',2014,4109),('Region Zimmerberg','Schweine [Anz.]',2015,3994),('Region Zimmerberg','Schweine [Anz.]',2016,2776),('Region Zimmerberg','Schweine [Anz.]',2017,2843),('Region Zimmerberg','Schweine [Anz.]',2018,2925),('Region Zimmerberg','Schweine [Anz.]',2019,2757),('Region Zimmerberg','Schweine [Anz.]',2020,3363),('Region Zimmerberg','Schweine [Anz.]',2021,3192),('Region Zürich','Schweine [Anz.]',1985,1517),('Region Zürich','Schweine [Anz.]',1990,1740),('Region Zürich','Schweine [Anz.]',1996,1250),('Region Zürich','Schweine [Anz.]',2000,1037),('Region Zürich','Schweine [Anz.]',2005,777),('Region Zürich','Schweine [Anz.]',2007,778),('Region Zürich','Schweine [Anz.]',2008,836),('Region Zürich','Schweine [Anz.]',2009,903),('Region Zürich','Schweine [Anz.]',2010,809),('Region Zürich','Schweine [Anz.]',2011,337),('Region Zürich','Schweine [Anz.]',2012,326),('Region Zürich','Schweine [Anz.]',2013,342),('Region Zürich','Schweine [Anz.]',2014,417),('Region Zürich','Schweine [Anz.]',2015,539),('Region Zürich','Schweine [Anz.]',2016,548),('Region Zürich','Schweine [Anz.]',2017,115),('Region Zürich','Schweine [Anz.]',2018,129),('Region Zürich','Schweine [Anz.]',2019,101),('Region Zürich','Schweine [Anz.]',2020,45),('Region Zürich','Schweine [Anz.]',2021,27),('Region Furttal','Rinderviehbestand [Anz.]',1985,2667),('Region Furttal','Rinderviehbestand [Anz.]',1990,2424),('Region Furttal','Rinderviehbestand [Anz.]',1996,2430),('Region Furttal','Rinderviehbestand [Anz.]',2000,2055),('Region Furttal','Rinderviehbestand [Anz.]',2005,1726),('Region Furttal','Rinderviehbestand [Anz.]',2007,1600),('Region Furttal','Rinderviehbestand [Anz.]',2008,1749),('Region Furttal','Rinderviehbestand [Anz.]',2009,1942),('Region Furttal','Rinderviehbestand [Anz.]',2010,2071),('Region Furttal','Rinderviehbestand [Anz.]',2011,1939),('Region Furttal','Rinderviehbestand [Anz.]',2012,1835),('Region Furttal','Rinderviehbestand [Anz.]',2013,1826),('Region Furttal','Rinderviehbestand [Anz.]',2014,1886),('Region Furttal','Rinderviehbestand [Anz.]',2015,1839),('Region Furttal','Rinderviehbestand [Anz.]',2016,2005),('Region Furttal','Rinderviehbestand [Anz.]',2017,2015),('Region Furttal','Rinderviehbestand [Anz.]',2018,1828),('Region Furttal','Rinderviehbestand [Anz.]',2019,1825),('Region Furttal','Rinderviehbestand [Anz.]',2020,1827),('Region Furttal','Rinderviehbestand [Anz.]',2021,1834),('Region Glattal','Rinderviehbestand [Anz.]',1985,7214),('Region Glattal','Rinderviehbestand [Anz.]',1990,6294),('Region Glattal','Rinderviehbestand [Anz.]',1996,5312),('Region Glattal','Rinderviehbestand [Anz.]',2000,4536),('Region Glattal','Rinderviehbestand [Anz.]',2005,4542),('Region Glattal','Rinderviehbestand [Anz.]',2007,4624),('Region Glattal','Rinderviehbestand [Anz.]',2008,4712),('Region Glattal','Rinderviehbestand [Anz.]',2009,4730),('Region Glattal','Rinderviehbestand [Anz.]',2010,4707),('Region Glattal','Rinderviehbestand [Anz.]',2011,4988),('Region Glattal','Rinderviehbestand [Anz.]',2012,4842),('Region Glattal','Rinderviehbestand [Anz.]',2013,4835),('Region Glattal','Rinderviehbestand [Anz.]',2014,4931),('Region Glattal','Rinderviehbestand [Anz.]',2015,4971),('Region Glattal','Rinderviehbestand [Anz.]',2016,5035),('Region Glattal','Rinderviehbestand [Anz.]',2017,5059),('Region Glattal','Rinderviehbestand [Anz.]',2018,4974),('Region Glattal','Rinderviehbestand [Anz.]',2019,4855),('Region Glattal','Rinderviehbestand [Anz.]',2020,4882),('Region Glattal','Rinderviehbestand [Anz.]',2021,4959),('Region Knonaueramt','Rinderviehbestand [Anz.]',1985,13006),('Region Knonaueramt','Rinderviehbestand [Anz.]',1990,12266),('Region Knonaueramt','Rinderviehbestand [Anz.]',1996,11159),('Region Knonaueramt','Rinderviehbestand [Anz.]',2000,10070),('Region Knonaueramt','Rinderviehbestand [Anz.]',2005,9100),('Region Knonaueramt','Rinderviehbestand [Anz.]',2007,8970),('Region Knonaueramt','Rinderviehbestand [Anz.]',2008,9353),('Region Knonaueramt','Rinderviehbestand [Anz.]',2009,9453),('Region Knonaueramt','Rinderviehbestand [Anz.]',2010,9476),('Region Knonaueramt','Rinderviehbestand [Anz.]',2011,9487),('Region Knonaueramt','Rinderviehbestand [Anz.]',2012,9440),('Region Knonaueramt','Rinderviehbestand [Anz.]',2013,9315),('Region Knonaueramt','Rinderviehbestand [Anz.]',2014,9698),('Region Knonaueramt','Rinderviehbestand [Anz.]',2015,9613),('Region Knonaueramt','Rinderviehbestand [Anz.]',2016,9456),('Region Knonaueramt','Rinderviehbestand [Anz.]',2017,9383),('Region Knonaueramt','Rinderviehbestand [Anz.]',2018,9011),('Region Knonaueramt','Rinderviehbestand [Anz.]',2019,9129),('Region Knonaueramt','Rinderviehbestand [Anz.]',2020,9091),('Region Knonaueramt','Rinderviehbestand [Anz.]',2021,8925),('Region Limmattal','Rinderviehbestand [Anz.]',1985,2488),('Region Limmattal','Rinderviehbestand [Anz.]',1990,2461),('Region Limmattal','Rinderviehbestand [Anz.]',1996,2178),('Region Limmattal','Rinderviehbestand [Anz.]',2000,1821),('Region Limmattal','Rinderviehbestand [Anz.]',2005,1854),('Region Limmattal','Rinderviehbestand [Anz.]',2007,1875),('Region Limmattal','Rinderviehbestand [Anz.]',2008,2021),('Region Limmattal','Rinderviehbestand [Anz.]',2009,2010),('Region Limmattal','Rinderviehbestand [Anz.]',2010,2016),('Region Limmattal','Rinderviehbestand [Anz.]',2011,2017),('Region Limmattal','Rinderviehbestand [Anz.]',2012,2048),('Region Limmattal','Rinderviehbestand [Anz.]',2013,2103),('Region Limmattal','Rinderviehbestand [Anz.]',2014,2151),('Region Limmattal','Rinderviehbestand [Anz.]',2015,2049),('Region Limmattal','Rinderviehbestand [Anz.]',2016,2185),('Region Limmattal','Rinderviehbestand [Anz.]',2017,2142),('Region Limmattal','Rinderviehbestand [Anz.]',2018,2100),('Region Limmattal','Rinderviehbestand [Anz.]',2019,2155),('Region Limmattal','Rinderviehbestand [Anz.]',2020,2149),('Region Limmattal','Rinderviehbestand [Anz.]',2021,2078),('Region Oberland','Rinderviehbestand [Anz.]',1985,30456),('Region Oberland','Rinderviehbestand [Anz.]',1990,29249),('Region Oberland','Rinderviehbestand [Anz.]',1996,27408),('Region Oberland','Rinderviehbestand [Anz.]',2000,24049),('Region Oberland','Rinderviehbestand [Anz.]',2005,23462),('Region Oberland','Rinderviehbestand [Anz.]',2007,23489),('Region Oberland','Rinderviehbestand [Anz.]',2008,23919),('Region Oberland','Rinderviehbestand [Anz.]',2009,23738),('Region Oberland','Rinderviehbestand [Anz.]',2010,23901),('Region Oberland','Rinderviehbestand [Anz.]',2011,23397),('Region Oberland','Rinderviehbestand [Anz.]',2012,23103),('Region Oberland','Rinderviehbestand [Anz.]',2013,23217),('Region Oberland','Rinderviehbestand [Anz.]',2014,23752),('Region Oberland','Rinderviehbestand [Anz.]',2015,23395),('Region Oberland','Rinderviehbestand [Anz.]',2016,23778),('Region Oberland','Rinderviehbestand [Anz.]',2017,23731),('Region Oberland','Rinderviehbestand [Anz.]',2018,23851),('Region Oberland','Rinderviehbestand [Anz.]',2019,23569),('Region Oberland','Rinderviehbestand [Anz.]',2020,23366),('Region Oberland','Rinderviehbestand [Anz.]',2021,22700),('Region Pfannenstiel','Rinderviehbestand [Anz.]',1985,8265),('Region Pfannenstiel','Rinderviehbestand [Anz.]',1990,7849),('Region Pfannenstiel','Rinderviehbestand [Anz.]',1996,6509),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2000,5989),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2005,5366),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2007,5477),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2008,5605),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2009,5650),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2010,5707),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2011,5480),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2012,5507),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2013,5573),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2014,5556),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2015,5399),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2016,5583),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2017,5530),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2018,5573),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2019,5349),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2020,5206),('Region Pfannenstiel','Rinderviehbestand [Anz.]',2021,5375),('Region Unterland','Rinderviehbestand [Anz.]',1985,17519),('Region Unterland','Rinderviehbestand [Anz.]',1990,16097),('Region Unterland','Rinderviehbestand [Anz.]',1996,14390),('Region Unterland','Rinderviehbestand [Anz.]',2000,12286),('Region Unterland','Rinderviehbestand [Anz.]',2005,11025),('Region Unterland','Rinderviehbestand [Anz.]',2007,10893),('Region Unterland','Rinderviehbestand [Anz.]',2008,11268),('Region Unterland','Rinderviehbestand [Anz.]',2009,11466),('Region Unterland','Rinderviehbestand [Anz.]',2010,11562),('Region Unterland','Rinderviehbestand [Anz.]',2011,11847),('Region Unterland','Rinderviehbestand [Anz.]',2012,11941),('Region Unterland','Rinderviehbestand [Anz.]',2013,11741),('Region Unterland','Rinderviehbestand [Anz.]',2014,12054),('Region Unterland','Rinderviehbestand [Anz.]',2015,11986),('Region Unterland','Rinderviehbestand [Anz.]',2016,11679),('Region Unterland','Rinderviehbestand [Anz.]',2017,11637),('Region Unterland','Rinderviehbestand [Anz.]',2018,11328),('Region Unterland','Rinderviehbestand [Anz.]',2019,11168),('Region Unterland','Rinderviehbestand [Anz.]',2020,10782),('Region Unterland','Rinderviehbestand [Anz.]',2021,10665),('Region Weinland','Rinderviehbestand [Anz.]',1985,14481),('Region Weinland','Rinderviehbestand [Anz.]',1990,13635),('Region Weinland','Rinderviehbestand [Anz.]',1996,11901),('Region Weinland','Rinderviehbestand [Anz.]',2000,10191),('Region Weinland','Rinderviehbestand [Anz.]',2005,9702),('Region Weinland','Rinderviehbestand [Anz.]',2007,9618),('Region Weinland','Rinderviehbestand [Anz.]',2008,9923),('Region Weinland','Rinderviehbestand [Anz.]',2009,9239),('Region Weinland','Rinderviehbestand [Anz.]',2010,8903),('Region Weinland','Rinderviehbestand [Anz.]',2011,9065),('Region Weinland','Rinderviehbestand [Anz.]',2012,8901),('Region Weinland','Rinderviehbestand [Anz.]',2013,8566),('Region Weinland','Rinderviehbestand [Anz.]',2014,8952),('Region Weinland','Rinderviehbestand [Anz.]',2015,9204),('Region Weinland','Rinderviehbestand [Anz.]',2016,9298),('Region Weinland','Rinderviehbestand [Anz.]',2017,9211),('Region Weinland','Rinderviehbestand [Anz.]',2018,8701),('Region Weinland','Rinderviehbestand [Anz.]',2019,8431),('Region Weinland','Rinderviehbestand [Anz.]',2020,8467),('Region Weinland','Rinderviehbestand [Anz.]',2021,8191),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',1985,24094),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',1990,22025),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',1996,20468),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2000,17668),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2005,16278),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2007,16492),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2008,17214),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2009,17858),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2010,18059),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2011,17822),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2012,18022),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2013,17784),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2014,18439),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2015,18129),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2016,18213),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2017,17806),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2018,17884),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2019,17888),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2020,17907),('Region Winterthur u. Umg.','Rinderviehbestand [Anz.]',2021,17691),('Region Zimmerberg','Rinderviehbestand [Anz.]',1985,10001),('Region Zimmerberg','Rinderviehbestand [Anz.]',1990,10020),('Region Zimmerberg','Rinderviehbestand [Anz.]',1996,9250),('Region Zimmerberg','Rinderviehbestand [Anz.]',2000,7957),('Region Zimmerberg','Rinderviehbestand [Anz.]',2005,7780),('Region Zimmerberg','Rinderviehbestand [Anz.]',2007,7767),('Region Zimmerberg','Rinderviehbestand [Anz.]',2008,8036),('Region Zimmerberg','Rinderviehbestand [Anz.]',2009,7888),('Region Zimmerberg','Rinderviehbestand [Anz.]',2010,7832),('Region Zimmerberg','Rinderviehbestand [Anz.]',2011,7764),('Region Zimmerberg','Rinderviehbestand [Anz.]',2012,7635),('Region Zimmerberg','Rinderviehbestand [Anz.]',2013,7492),('Region Zimmerberg','Rinderviehbestand [Anz.]',2014,7668),('Region Zimmerberg','Rinderviehbestand [Anz.]',2015,7679),('Region Zimmerberg','Rinderviehbestand [Anz.]',2016,7730),('Region Zimmerberg','Rinderviehbestand [Anz.]',2017,7742),('Region Zimmerberg','Rinderviehbestand [Anz.]',2018,7740),('Region Zimmerberg','Rinderviehbestand [Anz.]',2019,7578),('Region Zimmerberg','Rinderviehbestand [Anz.]',2020,7547),('Region Zimmerberg','Rinderviehbestand [Anz.]',2021,7454),('Region Zürich','Rinderviehbestand [Anz.]',1985,979),('Region Zürich','Rinderviehbestand [Anz.]',1990,915),('Region Zürich','Rinderviehbestand [Anz.]',1996,793),('Region Zürich','Rinderviehbestand [Anz.]',2000,690),('Region Zürich','Rinderviehbestand [Anz.]',2005,657),('Region Zürich','Rinderviehbestand [Anz.]',2007,690),('Region Zürich','Rinderviehbestand [Anz.]',2008,722),('Region Zürich','Rinderviehbestand [Anz.]',2009,740),('Region Zürich','Rinderviehbestand [Anz.]',2010,786),('Region Zürich','Rinderviehbestand [Anz.]',2011,792),('Region Zürich','Rinderviehbestand [Anz.]',2012,810),('Region Zürich','Rinderviehbestand [Anz.]',2013,781),('Region Zürich','Rinderviehbestand [Anz.]',2014,732),('Region Zürich','Rinderviehbestand [Anz.]',2015,850),('Region Zürich','Rinderviehbestand [Anz.]',2016,812),('Region Zürich','Rinderviehbestand [Anz.]',2017,660),('Region Zürich','Rinderviehbestand [Anz.]',2018,574),('Region Zürich','Rinderviehbestand [Anz.]',2019,550),('Region Zürich','Rinderviehbestand [Anz.]',2020,530),('Region Zürich','Rinderviehbestand [Anz.]',2021,546),('Region Furttal','Kühe [Anz.]',1985,765),('Region Furttal','Kühe [Anz.]',1990,720),('Region Furttal','Kühe [Anz.]',1996,667),('Region Furttal','Kühe [Anz.]',2000,611),('Region Furttal','Kühe [Anz.]',2005,635),('Region Furttal','Kühe [Anz.]',2007,596),('Region Furttal','Kühe [Anz.]',2008,611),('Region Furttal','Kühe [Anz.]',2009,724),('Region Furttal','Kühe [Anz.]',2010,742),('Region Furttal','Kühe [Anz.]',2011,719),('Region Furttal','Kühe [Anz.]',2012,691),('Region Furttal','Kühe [Anz.]',2013,722),('Region Furttal','Kühe [Anz.]',2014,739),('Region Furttal','Kühe [Anz.]',2015,734),('Region Furttal','Kühe [Anz.]',2016,706),('Region Furttal','Kühe [Anz.]',2017,735),('Region Furttal','Kühe [Anz.]',2018,696),('Region Furttal','Kühe [Anz.]',2019,678),('Region Furttal','Kühe [Anz.]',2020,682),('Region Furttal','Kühe [Anz.]',2021,697),('Region Glattal','Kühe [Anz.]',1985,3017),('Region Glattal','Kühe [Anz.]',1990,2594),('Region Glattal','Kühe [Anz.]',1996,2460),('Region Glattal','Kühe [Anz.]',2000,2256),('Region Glattal','Kühe [Anz.]',2005,2276),('Region Glattal','Kühe [Anz.]',2007,2340),('Region Glattal','Kühe [Anz.]',2008,2427),('Region Glattal','Kühe [Anz.]',2009,2362),('Region Glattal','Kühe [Anz.]',2010,2333),('Region Glattal','Kühe [Anz.]',2011,2464),('Region Glattal','Kühe [Anz.]',2012,2444),('Region Glattal','Kühe [Anz.]',2013,2389),('Region Glattal','Kühe [Anz.]',2014,2380),('Region Glattal','Kühe [Anz.]',2015,2377),('Region Glattal','Kühe [Anz.]',2016,2352),('Region Glattal','Kühe [Anz.]',2017,2299),('Region Glattal','Kühe [Anz.]',2018,2275),('Region Glattal','Kühe [Anz.]',2019,2221),('Region Glattal','Kühe [Anz.]',2020,2196),('Region Glattal','Kühe [Anz.]',2021,2214),('Region Knonaueramt','Kühe [Anz.]',1985,6234),('Region Knonaueramt','Kühe [Anz.]',1990,5721),('Region Knonaueramt','Kühe [Anz.]',1996,5330),('Region Knonaueramt','Kühe [Anz.]',2000,5006),('Region Knonaueramt','Kühe [Anz.]',2005,4586),('Region Knonaueramt','Kühe [Anz.]',2007,4583),('Region Knonaueramt','Kühe [Anz.]',2008,4793),('Region Knonaueramt','Kühe [Anz.]',2009,4846),('Region Knonaueramt','Kühe [Anz.]',2010,4808),('Region Knonaueramt','Kühe [Anz.]',2011,4838),('Region Knonaueramt','Kühe [Anz.]',2012,4901),('Region Knonaueramt','Kühe [Anz.]',2013,4896),('Region Knonaueramt','Kühe [Anz.]',2014,5019),('Region Knonaueramt','Kühe [Anz.]',2015,4942),('Region Knonaueramt','Kühe [Anz.]',2016,4891),('Region Knonaueramt','Kühe [Anz.]',2017,4844),('Region Knonaueramt','Kühe [Anz.]',2018,4707),('Region Knonaueramt','Kühe [Anz.]',2019,4717),('Region Knonaueramt','Kühe [Anz.]',2020,4667),('Region Knonaueramt','Kühe [Anz.]',2021,4615),('Region Limmattal','Kühe [Anz.]',1985,1234),('Region Limmattal','Kühe [Anz.]',1990,1142),('Region Limmattal','Kühe [Anz.]',1996,1030),('Region Limmattal','Kühe [Anz.]',2000,921),('Region Limmattal','Kühe [Anz.]',2005,962),('Region Limmattal','Kühe [Anz.]',2007,1009),('Region Limmattal','Kühe [Anz.]',2008,1072),('Region Limmattal','Kühe [Anz.]',2009,1090),('Region Limmattal','Kühe [Anz.]',2010,1081),('Region Limmattal','Kühe [Anz.]',2011,1106),('Region Limmattal','Kühe [Anz.]',2012,1146),('Region Limmattal','Kühe [Anz.]',2013,1176),('Region Limmattal','Kühe [Anz.]',2014,1194),('Region Limmattal','Kühe [Anz.]',2015,1111),('Region Limmattal','Kühe [Anz.]',2016,1185),('Region Limmattal','Kühe [Anz.]',2017,1146),('Region Limmattal','Kühe [Anz.]',2018,1149),('Region Limmattal','Kühe [Anz.]',2019,1173),('Region Limmattal','Kühe [Anz.]',2020,1151),('Region Limmattal','Kühe [Anz.]',2021,1152),('Region Oberland','Kühe [Anz.]',1985,14421),('Region Oberland','Kühe [Anz.]',1990,13613),('Region Oberland','Kühe [Anz.]',1996,12931),('Region Oberland','Kühe [Anz.]',2000,12165),('Region Oberland','Kühe [Anz.]',2005,11694),('Region Oberland','Kühe [Anz.]',2007,11578),('Region Oberland','Kühe [Anz.]',2008,11788),('Region Oberland','Kühe [Anz.]',2009,11256),('Region Oberland','Kühe [Anz.]',2010,11277),('Region Oberland','Kühe [Anz.]',2011,11131),('Region Oberland','Kühe [Anz.]',2012,11421),('Region Oberland','Kühe [Anz.]',2013,11407),('Region Oberland','Kühe [Anz.]',2014,11488),('Region Oberland','Kühe [Anz.]',2015,11259),('Region Oberland','Kühe [Anz.]',2016,11336),('Region Oberland','Kühe [Anz.]',2017,11186),('Region Oberland','Kühe [Anz.]',2018,11347),('Region Oberland','Kühe [Anz.]',2019,11078),('Region Oberland','Kühe [Anz.]',2020,11073),('Region Oberland','Kühe [Anz.]',2021,10967),('Region Pfannenstiel','Kühe [Anz.]',1985,4127),('Region Pfannenstiel','Kühe [Anz.]',1990,3799),('Region Pfannenstiel','Kühe [Anz.]',1996,3329),('Region Pfannenstiel','Kühe [Anz.]',2000,3195),('Region Pfannenstiel','Kühe [Anz.]',2005,2959),('Region Pfannenstiel','Kühe [Anz.]',2007,3030),('Region Pfannenstiel','Kühe [Anz.]',2008,3110),('Region Pfannenstiel','Kühe [Anz.]',2009,3000),('Region Pfannenstiel','Kühe [Anz.]',2010,2906),('Region Pfannenstiel','Kühe [Anz.]',2011,2915),('Region Pfannenstiel','Kühe [Anz.]',2012,2935),('Region Pfannenstiel','Kühe [Anz.]',2013,2905),('Region Pfannenstiel','Kühe [Anz.]',2014,2918),('Region Pfannenstiel','Kühe [Anz.]',2015,2848),('Region Pfannenstiel','Kühe [Anz.]',2016,2935),('Region Pfannenstiel','Kühe [Anz.]',2017,2864),('Region Pfannenstiel','Kühe [Anz.]',2018,2893),('Region Pfannenstiel','Kühe [Anz.]',2019,2734),('Region Pfannenstiel','Kühe [Anz.]',2020,2781),('Region Pfannenstiel','Kühe [Anz.]',2021,2834),('Region Unterland','Kühe [Anz.]',1985,5083),('Region Unterland','Kühe [Anz.]',1990,4566),('Region Unterland','Kühe [Anz.]',1996,4303),('Region Unterland','Kühe [Anz.]',2000,3997),('Region Unterland','Kühe [Anz.]',2005,3924),('Region Unterland','Kühe [Anz.]',2007,3938),('Region Unterland','Kühe [Anz.]',2008,3987),('Region Unterland','Kühe [Anz.]',2009,3943),('Region Unterland','Kühe [Anz.]',2010,4011),('Region Unterland','Kühe [Anz.]',2011,4020),('Region Unterland','Kühe [Anz.]',2012,4010),('Region Unterland','Kühe [Anz.]',2013,3911),('Region Unterland','Kühe [Anz.]',2014,3972),('Region Unterland','Kühe [Anz.]',2015,4012),('Region Unterland','Kühe [Anz.]',2016,3917),('Region Unterland','Kühe [Anz.]',2017,3930),('Region Unterland','Kühe [Anz.]',2018,3823),('Region Unterland','Kühe [Anz.]',2019,3826),('Region Unterland','Kühe [Anz.]',2020,3668),('Region Unterland','Kühe [Anz.]',2021,3684),('Region Weinland','Kühe [Anz.]',1985,5105),('Region Weinland','Kühe [Anz.]',1990,4653),('Region Weinland','Kühe [Anz.]',1996,4351),('Region Weinland','Kühe [Anz.]',2000,3916),('Region Weinland','Kühe [Anz.]',2005,3635),('Region Weinland','Kühe [Anz.]',2007,3744),('Region Weinland','Kühe [Anz.]',2008,3821),('Region Weinland','Kühe [Anz.]',2009,3321),('Region Weinland','Kühe [Anz.]',2010,3349),('Region Weinland','Kühe [Anz.]',2011,3377),('Region Weinland','Kühe [Anz.]',2012,3244),('Region Weinland','Kühe [Anz.]',2013,3171),('Region Weinland','Kühe [Anz.]',2014,3207),('Region Weinland','Kühe [Anz.]',2015,3178),('Region Weinland','Kühe [Anz.]',2016,3126),('Region Weinland','Kühe [Anz.]',2017,3078),('Region Weinland','Kühe [Anz.]',2018,2856),('Region Weinland','Kühe [Anz.]',2019,2661),('Region Weinland','Kühe [Anz.]',2020,2608),('Region Weinland','Kühe [Anz.]',2021,2550),('Region Winterthur u. Umg.','Kühe [Anz.]',1985,10057),('Region Winterthur u. Umg.','Kühe [Anz.]',1990,9016),('Region Winterthur u. Umg.','Kühe [Anz.]',1996,8710),('Region Winterthur u. Umg.','Kühe [Anz.]',2000,8132),('Region Winterthur u. Umg.','Kühe [Anz.]',2005,7804),('Region Winterthur u. Umg.','Kühe [Anz.]',2007,7904),('Region Winterthur u. Umg.','Kühe [Anz.]',2008,8226),('Region Winterthur u. Umg.','Kühe [Anz.]',2009,8329),('Region Winterthur u. Umg.','Kühe [Anz.]',2010,8318),('Region Winterthur u. Umg.','Kühe [Anz.]',2011,8321),('Region Winterthur u. Umg.','Kühe [Anz.]',2012,8504),('Region Winterthur u. Umg.','Kühe [Anz.]',2013,8461),('Region Winterthur u. Umg.','Kühe [Anz.]',2014,8547),('Region Winterthur u. Umg.','Kühe [Anz.]',2015,8398),('Region Winterthur u. Umg.','Kühe [Anz.]',2016,8330),('Region Winterthur u. Umg.','Kühe [Anz.]',2017,8293),('Region Winterthur u. Umg.','Kühe [Anz.]',2018,8247),('Region Winterthur u. Umg.','Kühe [Anz.]',2019,8151),('Region Winterthur u. Umg.','Kühe [Anz.]',2020,8126),('Region Winterthur u. Umg.','Kühe [Anz.]',2021,8028),('Region Zimmerberg','Kühe [Anz.]',1985,4999),('Region Zimmerberg','Kühe [Anz.]',1990,4723),('Region Zimmerberg','Kühe [Anz.]',1996,4514),('Region Zimmerberg','Kühe [Anz.]',2000,4092),('Region Zimmerberg','Kühe [Anz.]',2005,3978),('Region Zimmerberg','Kühe [Anz.]',2007,3930),('Region Zimmerberg','Kühe [Anz.]',2008,4133),('Region Zimmerberg','Kühe [Anz.]',2009,3924),('Region Zimmerberg','Kühe [Anz.]',2010,3929),('Region Zimmerberg','Kühe [Anz.]',2011,3883),('Region Zimmerberg','Kühe [Anz.]',2012,3895),('Region Zimmerberg','Kühe [Anz.]',2013,3882),('Region Zimmerberg','Kühe [Anz.]',2014,3914),('Region Zimmerberg','Kühe [Anz.]',2015,3885),('Region Zimmerberg','Kühe [Anz.]',2016,3908),('Region Zimmerberg','Kühe [Anz.]',2017,3908),('Region Zimmerberg','Kühe [Anz.]',2018,3926),('Region Zimmerberg','Kühe [Anz.]',2019,3824),('Region Zimmerberg','Kühe [Anz.]',2020,3793),('Region Zimmerberg','Kühe [Anz.]',2021,3813),('Region Zürich','Kühe [Anz.]',1985,501),('Region Zürich','Kühe [Anz.]',1990,452),('Region Zürich','Kühe [Anz.]',1996,405),('Region Zürich','Kühe [Anz.]',2000,364),('Region Zürich','Kühe [Anz.]',2005,347),('Region Zürich','Kühe [Anz.]',2007,336),('Region Zürich','Kühe [Anz.]',2008,335),('Region Zürich','Kühe [Anz.]',2009,347),('Region Zürich','Kühe [Anz.]',2010,375),('Region Zürich','Kühe [Anz.]',2011,377),('Region Zürich','Kühe [Anz.]',2012,389),('Region Zürich','Kühe [Anz.]',2013,384),('Region Zürich','Kühe [Anz.]',2014,364),('Region Zürich','Kühe [Anz.]',2015,386),('Region Zürich','Kühe [Anz.]',2016,388),('Region Zürich','Kühe [Anz.]',2017,332),('Region Zürich','Kühe [Anz.]',2018,269),('Region Zürich','Kühe [Anz.]',2019,277),('Region Zürich','Kühe [Anz.]',2020,269),('Region Zürich','Kühe [Anz.]',2021,256),('Region Furttal','Schafe [Anz.]',1985,235),('Region Furttal','Schafe [Anz.]',1990,212),('Region Furttal','Schafe [Anz.]',1996,163),('Region Furttal','Schafe [Anz.]',2000,234),('Region Furttal','Schafe [Anz.]',2005,244),('Region Furttal','Schafe [Anz.]',2007,263),('Region Furttal','Schafe [Anz.]',2008,227),('Region Furttal','Schafe [Anz.]',2009,83),('Region Furttal','Schafe [Anz.]',2010,187),('Region Furttal','Schafe [Anz.]',2011,211),('Region Furttal','Schafe [Anz.]',2012,184),('Region Furttal','Schafe [Anz.]',2013,239),('Region Furttal','Schafe [Anz.]',2014,224),('Region Furttal','Schafe [Anz.]',2015,225),('Region Furttal','Schafe [Anz.]',2016,198),('Region Furttal','Schafe [Anz.]',2017,172),('Region Furttal','Schafe [Anz.]',2018,264),('Region Furttal','Schafe [Anz.]',2019,287),('Region Furttal','Schafe [Anz.]',2020,318),('Region Furttal','Schafe [Anz.]',2021,281),('Region Glattal','Schafe [Anz.]',1985,1426),('Region Glattal','Schafe [Anz.]',1990,1827),('Region Glattal','Schafe [Anz.]',1996,1857),('Region Glattal','Schafe [Anz.]',2000,1759),('Region Glattal','Schafe [Anz.]',2005,1385),('Region Glattal','Schafe [Anz.]',2007,1385),('Region Glattal','Schafe [Anz.]',2008,1441),('Region Glattal','Schafe [Anz.]',2009,1287),('Region Glattal','Schafe [Anz.]',2010,1161),('Region Glattal','Schafe [Anz.]',2011,1541),('Region Glattal','Schafe [Anz.]',2012,1743),('Region Glattal','Schafe [Anz.]',2013,1431),('Region Glattal','Schafe [Anz.]',2014,1321),('Region Glattal','Schafe [Anz.]',2015,1551),('Region Glattal','Schafe [Anz.]',2016,1648),('Region Glattal','Schafe [Anz.]',2017,1508),('Region Glattal','Schafe [Anz.]',2018,1689),('Region Glattal','Schafe [Anz.]',2019,1698),('Region Glattal','Schafe [Anz.]',2020,1310),('Region Glattal','Schafe [Anz.]',2021,1556),('Region Knonaueramt','Schafe [Anz.]',1985,1071),('Region Knonaueramt','Schafe [Anz.]',1990,1160),('Region Knonaueramt','Schafe [Anz.]',1996,1348),('Region Knonaueramt','Schafe [Anz.]',2000,1729),('Region Knonaueramt','Schafe [Anz.]',2005,1501),('Region Knonaueramt','Schafe [Anz.]',2007,1599),('Region Knonaueramt','Schafe [Anz.]',2008,1372),('Region Knonaueramt','Schafe [Anz.]',2009,1338),('Region Knonaueramt','Schafe [Anz.]',2010,1231),('Region Knonaueramt','Schafe [Anz.]',2011,1344),('Region Knonaueramt','Schafe [Anz.]',2012,1435),('Region Knonaueramt','Schafe [Anz.]',2013,1712),('Region Knonaueramt','Schafe [Anz.]',2014,1630),('Region Knonaueramt','Schafe [Anz.]',2015,1631),('Region Knonaueramt','Schafe [Anz.]',2016,1415),('Region Knonaueramt','Schafe [Anz.]',2017,1459),('Region Knonaueramt','Schafe [Anz.]',2018,1532),('Region Knonaueramt','Schafe [Anz.]',2019,1606),('Region Knonaueramt','Schafe [Anz.]',2020,1978),('Region Knonaueramt','Schafe [Anz.]',2021,2187),('Region Limmattal','Schafe [Anz.]',1985,342),('Region Limmattal','Schafe [Anz.]',1990,482),('Region Limmattal','Schafe [Anz.]',1996,459),('Region Limmattal','Schafe [Anz.]',2000,191),('Region Limmattal','Schafe [Anz.]',2005,105),('Region Limmattal','Schafe [Anz.]',2007,143),('Region Limmattal','Schafe [Anz.]',2008,155),('Region Limmattal','Schafe [Anz.]',2009,92),('Region Limmattal','Schafe [Anz.]',2010,117),('Region Limmattal','Schafe [Anz.]',2011,170),('Region Limmattal','Schafe [Anz.]',2012,147),('Region Limmattal','Schafe [Anz.]',2013,181),('Region Limmattal','Schafe [Anz.]',2014,208),('Region Limmattal','Schafe [Anz.]',2015,193),('Region Limmattal','Schafe [Anz.]',2016,170),('Region Limmattal','Schafe [Anz.]',2017,126),('Region Limmattal','Schafe [Anz.]',2018,129),('Region Limmattal','Schafe [Anz.]',2019,132),('Region Limmattal','Schafe [Anz.]',2020,120),('Region Limmattal','Schafe [Anz.]',2021,94),('Region Oberland','Schafe [Anz.]',1985,3609),('Region Oberland','Schafe [Anz.]',1990,4469),('Region Oberland','Schafe [Anz.]',1996,4955),('Region Oberland','Schafe [Anz.]',2000,4888),('Region Oberland','Schafe [Anz.]',2005,4609),('Region Oberland','Schafe [Anz.]',2007,5310),('Region Oberland','Schafe [Anz.]',2008,5024),('Region Oberland','Schafe [Anz.]',2009,4686),('Region Oberland','Schafe [Anz.]',2010,4790),('Region Oberland','Schafe [Anz.]',2011,4630),('Region Oberland','Schafe [Anz.]',2012,4685),('Region Oberland','Schafe [Anz.]',2013,4625),('Region Oberland','Schafe [Anz.]',2014,4622),('Region Oberland','Schafe [Anz.]',2015,3626),('Region Oberland','Schafe [Anz.]',2016,3818),('Region Oberland','Schafe [Anz.]',2017,3739),('Region Oberland','Schafe [Anz.]',2018,3863),('Region Oberland','Schafe [Anz.]',2019,3996),('Region Oberland','Schafe [Anz.]',2020,4277),('Region Oberland','Schafe [Anz.]',2021,4288),('Region Pfannenstiel','Schafe [Anz.]',1985,1488),('Region Pfannenstiel','Schafe [Anz.]',1990,1968),('Region Pfannenstiel','Schafe [Anz.]',1996,1794),('Region Pfannenstiel','Schafe [Anz.]',2000,1686),('Region Pfannenstiel','Schafe [Anz.]',2005,1735),('Region Pfannenstiel','Schafe [Anz.]',2007,1744),('Region Pfannenstiel','Schafe [Anz.]',2008,1533),('Region Pfannenstiel','Schafe [Anz.]',2009,1460),('Region Pfannenstiel','Schafe [Anz.]',2010,1416),('Region Pfannenstiel','Schafe [Anz.]',2011,1527),('Region Pfannenstiel','Schafe [Anz.]',2012,1646),('Region Pfannenstiel','Schafe [Anz.]',2013,1610),('Region Pfannenstiel','Schafe [Anz.]',2014,1501),('Region Pfannenstiel','Schafe [Anz.]',2015,1114),('Region Pfannenstiel','Schafe [Anz.]',2016,1076),('Region Pfannenstiel','Schafe [Anz.]',2017,1023),('Region Pfannenstiel','Schafe [Anz.]',2018,1083),('Region Pfannenstiel','Schafe [Anz.]',2019,1141),('Region Pfannenstiel','Schafe [Anz.]',2020,1166),('Region Pfannenstiel','Schafe [Anz.]',2021,1075),('Region Unterland','Schafe [Anz.]',1985,2070),('Region Unterland','Schafe [Anz.]',1990,2873),('Region Unterland','Schafe [Anz.]',1996,2644),('Region Unterland','Schafe [Anz.]',2000,2487),('Region Unterland','Schafe [Anz.]',2005,2755),('Region Unterland','Schafe [Anz.]',2007,2500),('Region Unterland','Schafe [Anz.]',2008,2538),('Region Unterland','Schafe [Anz.]',2009,2338),('Region Unterland','Schafe [Anz.]',2010,2421),('Region Unterland','Schafe [Anz.]',2011,2535),('Region Unterland','Schafe [Anz.]',2012,2478),('Region Unterland','Schafe [Anz.]',2013,1664),('Region Unterland','Schafe [Anz.]',2014,1667),('Region Unterland','Schafe [Anz.]',2015,1310),('Region Unterland','Schafe [Anz.]',2016,1285),('Region Unterland','Schafe [Anz.]',2017,1090),('Region Unterland','Schafe [Anz.]',2018,1174),('Region Unterland','Schafe [Anz.]',2019,1011),('Region Unterland','Schafe [Anz.]',2020,1091),('Region Unterland','Schafe [Anz.]',2021,1173),('Region Weinland','Schafe [Anz.]',1985,829),('Region Weinland','Schafe [Anz.]',1990,792),('Region Weinland','Schafe [Anz.]',1996,1858),('Region Weinland','Schafe [Anz.]',2000,790),('Region Weinland','Schafe [Anz.]',2005,685),('Region Weinland','Schafe [Anz.]',2007,709),('Region Weinland','Schafe [Anz.]',2008,692),('Region Weinland','Schafe [Anz.]',2009,713),('Region Weinland','Schafe [Anz.]',2010,742),('Region Weinland','Schafe [Anz.]',2011,700),('Region Weinland','Schafe [Anz.]',2012,726),('Region Weinland','Schafe [Anz.]',2013,672),('Region Weinland','Schafe [Anz.]',2014,418),('Region Weinland','Schafe [Anz.]',2015,321),('Region Weinland','Schafe [Anz.]',2016,316),('Region Weinland','Schafe [Anz.]',2017,341),('Region Weinland','Schafe [Anz.]',2018,358),('Region Weinland','Schafe [Anz.]',2019,489),('Region Weinland','Schafe [Anz.]',2020,404),('Region Weinland','Schafe [Anz.]',2021,639),('Region Winterthur u. Umg.','Schafe [Anz.]',1985,2183),('Region Winterthur u. Umg.','Schafe [Anz.]',1990,3084),('Region Winterthur u. Umg.','Schafe [Anz.]',1996,2782),('Region Winterthur u. Umg.','Schafe [Anz.]',2000,3095),('Region Winterthur u. Umg.','Schafe [Anz.]',2005,2887),('Region Winterthur u. Umg.','Schafe [Anz.]',2007,3107),('Region Winterthur u. Umg.','Schafe [Anz.]',2008,3122),('Region Winterthur u. Umg.','Schafe [Anz.]',2009,2792),('Region Winterthur u. Umg.','Schafe [Anz.]',2010,2838),('Region Winterthur u. Umg.','Schafe [Anz.]',2011,2985),('Region Winterthur u. Umg.','Schafe [Anz.]',2012,3024),('Region Winterthur u. Umg.','Schafe [Anz.]',2013,3067),('Region Winterthur u. Umg.','Schafe [Anz.]',2014,3165),('Region Winterthur u. Umg.','Schafe [Anz.]',2015,3431),('Region Winterthur u. Umg.','Schafe [Anz.]',2016,3190),('Region Winterthur u. Umg.','Schafe [Anz.]',2017,3191),('Region Winterthur u. Umg.','Schafe [Anz.]',2018,3174),('Region Winterthur u. Umg.','Schafe [Anz.]',2019,3117),('Region Winterthur u. Umg.','Schafe [Anz.]',2020,3304),('Region Winterthur u. Umg.','Schafe [Anz.]',2021,3622),('Region Zimmerberg','Schafe [Anz.]',1985,1796),('Region Zimmerberg','Schafe [Anz.]',1990,1852),('Region Zimmerberg','Schafe [Anz.]',1996,2090),('Region Zimmerberg','Schafe [Anz.]',2000,2029),('Region Zimmerberg','Schafe [Anz.]',2005,2167),('Region Zimmerberg','Schafe [Anz.]',2007,2105),('Region Zimmerberg','Schafe [Anz.]',2008,2185),('Region Zimmerberg','Schafe [Anz.]',2009,1959),('Region Zimmerberg','Schafe [Anz.]',2010,1834),('Region Zimmerberg','Schafe [Anz.]',2011,2235),('Region Zimmerberg','Schafe [Anz.]',2012,2010),('Region Zimmerberg','Schafe [Anz.]',2013,1970),('Region Zimmerberg','Schafe [Anz.]',2014,1816),('Region Zimmerberg','Schafe [Anz.]',2015,1658),('Region Zimmerberg','Schafe [Anz.]',2016,1080),('Region Zimmerberg','Schafe [Anz.]',2017,1228),('Region Zimmerberg','Schafe [Anz.]',2018,1343),('Region Zimmerberg','Schafe [Anz.]',2019,1252),('Region Zimmerberg','Schafe [Anz.]',2020,1426),('Region Zimmerberg','Schafe [Anz.]',2021,1369),('Region Zürich','Schafe [Anz.]',1985,378),('Region Zürich','Schafe [Anz.]',1990,2060),('Region Zürich','Schafe [Anz.]',1996,2251),('Region Zürich','Schafe [Anz.]',2000,1906),('Region Zürich','Schafe [Anz.]',2005,2233),('Region Zürich','Schafe [Anz.]',2007,2021),('Region Zürich','Schafe [Anz.]',2008,238),('Region Zürich','Schafe [Anz.]',2009,280),('Region Zürich','Schafe [Anz.]',2010,272),('Region Zürich','Schafe [Anz.]',2011,436),('Region Zürich','Schafe [Anz.]',2012,379),('Region Zürich','Schafe [Anz.]',2013,411),('Region Zürich','Schafe [Anz.]',2014,416),('Region Zürich','Schafe [Anz.]',2015,202),('Region Zürich','Schafe [Anz.]',2016,168),('Region Zürich','Schafe [Anz.]',2017,297),('Region Zürich','Schafe [Anz.]',2018,416),('Region Zürich','Schafe [Anz.]',2019,375),('Region Zürich','Schafe [Anz.]',2020,211),('Region Zürich','Schafe [Anz.]',2021,315);
/*!40000 ALTER TABLE `nutztiere` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-03-14 18:56:54
